:root {
  --background: #f8f3e5;
  --golden: #c4823e;
  --lime: #d6d851;
  --pepper-red: #be321b;
  --purple: #380a2f;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container {
  justify-content: space-between;
  width: 100%;
  max-width: 95vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  width: 100vw;
  position: fixed;
  top: 0;
}

.nav-menu {
  flex-flow: row;
  order: 9999;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.section-home-landing {
  width: 100vw;
  height: 100vh;
}

.body {
  background-color: var(--background);
}

.div-block {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 60vw;
  display: flex;
}

.overlay {
  z-index: -4;
  opacity: .75;
  mix-blend-mode: multiply;
  background-color: #24001d;
  width: 100%;
  height: 100%;
  position: absolute;
}

.slider {
  z-index: -5;
  width: 100%;
  height: 100%;
  position: absolute;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.slide-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-block {
  color: var(--background);
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: Afacad, sans-serif;
  font-size: 20px;
  line-height: 1.2em;
}

.menu-link {
  color: var(--golden);
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.menu-link:hover {
  color: var(--lime);
  text-decoration: underline;
}

.menu-link:active {
  color: var(--lime);
}

.menu-link.w--current {
  color: var(--pepper-red);
  text-decoration: underline;
}

.dropdown-toggle {
  color: var(--golden);
}

.dropdown-toggle:hover {
  color: var(--lime);
}

.dropdown-toggle.w--open {
  color: var(--pepper-red);
  font-family: Afacad, sans-serif;
  text-decoration: underline;
}

.image-2 {
  max-height: 80px;
}

.section-home-intro {
  padding-top: 15vh;
  padding-bottom: 25vh;
  position: relative;
}

.div-block-3 {
  width: 85vw;
  margin-left: auto;
  margin-right: auto;
}

.div-block-4 {
  max-width: 50vw;
}

.paragraph {
  color: var(--purple);
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2em;
}

.paragraph._50 {
  width: 50%;
}

.paragraph._50.padding {
  margin-bottom: 40px;
}

.paragraph.center {
  text-align: center;
}

.paragraph.center.white {
  color: var(--background);
}

.paragraph.center.max-width {
  max-width: 70%;
}

.paragraph.max-width {
  max-width: 80%;
}

.paragraph.max-width.white {
  color: var(--background);
}

.main-button {
  border: 1px solid var(--golden);
  background-color: var(--background);
  outline-offset: 2px;
  color: var(--golden);
  outline: 1px solid #d2802b;
  margin-top: 30px;
  padding: 14px 60px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.main-button.no-margin {
  margin-top: 0;
}

.h1-headings {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Voyage, Georgia, sans-serif;
  font-size: 12em;
  font-weight: 400;
  line-height: .9em;
}

.h1-headings.golden {
  color: var(--golden);
}

.h1-headings.golden.drop {
  color: var(--golden);
  text-shadow: 3px 3px 6px #0006;
  font-size: 12em;
}

.h1-headings.golden.drop.less-padding {
  margin-bottom: 20px;
}

.h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy {
  font-size: 10em;
}

.h1-headings.golden.center {
  text-align: center;
}

.h1-headings.purple {
  color: var(--purple);
}

.h1-headings.purple.drop {
  text-shadow: 3px 3px 6px #00000059;
}

.section-mini-gallery {
  width: 100vw;
  position: relative;
}

.div-block-6, .div-block-7 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.section-cta {
  padding-top: 15vh;
  padding-bottom: 15vh;
}

.div-block-8 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.h2-headings {
  color: #000;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-family: Voyage, Georgia, sans-serif;
  font-size: 7em;
  font-weight: 400;
  line-height: .9em;
}

.h2-headings.center {
  text-align: center;
  text-align: center;
  margin-top: 0;
}

.arrow-icon {
  width: 54px;
}

.ag-logo {
  width: 15vw;
}

.brand {
  order: -9999;
}

.div-block-9 {
  order: 9999;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-10 {
  order: -9999;
}

.footer {
  background-color: var(--purple);
  padding-top: 30px;
  padding-bottom: 30px;
}

.div-block-14 {
  justify-content: space-between;
  max-width: 95vw;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  display: flex;
}

.div-block-15 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 33%;
  display: flex;
}

.div-block-16 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 33%;
  display: flex;
}

.text-block-2 {
  color: var(--golden);
  text-align: right;
  font-family: Afacad, sans-serif;
  font-size: 15px;
  line-height: 26px;
}

.text-block-3 {
  color: var(--golden);
  font-family: Afacad, sans-serif;
  font-size: 15px;
}

.text-block-4 {
  color: var(--golden);
  margin-bottom: 10px;
  font-family: Afacad, sans-serif;
  font-size: 15px;
}

.div-block-17 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: center;
  align-items: center;
  width: 33%;
  display: flex;
}

.menu-dropdown-link {
  background-color: var(--background);
  color: var(--purple);
  border-bottom: 1px solid #d2802b80;
  padding: 20px 40px 20px 24px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.menu-dropdown-link:hover {
  background-color: var(--golden);
}

.menu-dropdown-link.w--current {
  background-color: var(--purple);
  color: var(--golden);
  text-decoration: underline;
}

.dropdown-seletor:hover {
  color: var(--lime);
}

.menu-link-copy {
  color: var(--golden);
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.menu-link-copy:hover {
  color: var(--lime);
  text-decoration: underline;
}

.menu-link-copy:active {
  color: var(--lime);
}

.menu-link-copy.no-line:active {
  color: var(--pepper-red);
}

.image-4 {
  max-width: 50%;
}

.image-5 {
  max-width: 60%;
  position: static;
  top: 25%;
  transform: translate(0, 50px);
}

.image-6 {
  max-width: 50%;
  position: static;
  bottom: 15%;
  transform: translate(0, -50px);
}

.image-7 {
  max-width: 70%;
}

.grid-3 {
  grid-column-gap: 60px;
  grid-row-gap: 140px;
}

.echo2 {
  z-index: -5;
  width: 650px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.echo1 {
  z-index: -2;
  width: 600px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.flower00 {
  z-index: -1;
  width: 400px;
  max-width: none;
  position: absolute;
  bottom: 0;
  left: 55%;
  transform: translate(0, -50%);
}

.form-field {
  border: 1px solid var(--golden);
  color: var(--purple);
  background-color: #fff;
  margin-bottom: 20px;
  padding: 20px 40px 20px 20px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
}

.overflow-hidden-wrapper {
  overflow: hidden;
}

.code-embed {
  z-index: 3000;
  position: relative;
}

.section-newsletter {
  padding-bottom: 15vh;
  display: flex;
}

.newsletter-wrapper {
  background-color: #fff;
  width: 70vw;
  max-width: 70vw;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 40px;
  box-shadow: 3px 3px 6px #00000040;
}

.div-block-34 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.text-block-5 {
  color: var(--purple);
  margin-bottom: 20px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.text-block-6 {
  color: var(--purple);
  font-family: Afacad, sans-serif;
  font-size: 18px;
}

.success-message {
  background-color: var(--background);
}

.text-block-7 {
  color: var(--pepper-red);
  font-family: Afacad, sans-serif;
  font-size: 16px;
}

.div-block-35 {
  position: relative;
}

.image-13 {
  z-index: -1;
  width: 140px;
  position: absolute;
  inset: auto 10% 0% auto;
}

.reservation-button {
  border: 1px solid var(--golden);
  background-color: var(--background);
  outline-offset: 2px;
  color: var(--golden);
  text-align: center;
  outline: 1px solid #d2802b;
  order: 9999;
  align-self: center;
  margin-top: 0;
  padding: 14px 30px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.reservation-button:hover {
  background-color: var(--purple);
  color: var(--golden);
}

.winelist-dropdown {
  background-color: var(--background);
  color: var(--purple);
  border-bottom: 1px solid #d2802b80;
  padding: 20px 40px 20px 24px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.winelist-dropdown:hover {
  background-color: var(--golden);
}

.winelist-dropdown.w--current {
  background-color: var(--purple);
  color: var(--golden);
  text-decoration: underline;
}

.beverages-dropdown {
  background-color: var(--background);
  color: var(--purple);
  border-bottom: 1px solid #d2802b80;
  padding: 20px 40px 20px 24px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.beverages-dropdown:hover {
  background-color: var(--golden);
}

.beverages-dropdown.w--current {
  background-color: var(--purple);
  color: var(--golden);
  text-decoration: underline;
}

@media screen and (min-width: 1440px) {
  .text-block {
    font-size: 22px;
  }

  .div-block-4 {
    position: relative;
  }

  .paragraph.center.max-width {
    max-width: 60%;
  }

  .paragraph.max-width {
    max-width: 70%;
  }

  .h1-headings {
    font-size: 13em;
  }

  .h1-headings.golden.drop, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.purple.drop, .h1-headings.golden.drop, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.golden.drop, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.purple.drop, .h1-headings.purple.drop {
    font-size: 14em;
  }

  .section-mini-gallery {
    position: relative;
  }

  .div-block-8 {
    width: 70vw;
  }

  .h2-headings.center {
    font-size: 8em;
  }

  .ag-logo {
    width: 15vw;
  }

  .premium-image {
    max-height: 110px;
  }

  .footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .gallery-horizontal {
    height: auto;
  }

  .image-3 {
    object-fit: cover;
    height: 100%;
    min-height: auto;
  }

  .gallery-vertical {
    height: 100%;
  }

  .echo3 {
    width: 700px;
    max-width: none;
  }

  .flower01 {
    width: 450px;
  }

  .image-5 {
    transform: translate(0, 60px);
  }

  .image-6 {
    transform: translate(0, -60px);
  }

  .grid-3 {
    grid-row-gap: 180px;
  }

  .echo2 {
    z-index: -1;
    width: 750px;
    position: absolute;
    inset: 50% auto auto 50%;
    transform: translate(-50%, -50%);
  }

  .echo1 {
    width: 700px;
  }

  .flower00 {
    width: 450px;
  }

  .echo2-2 {
    z-index: -1;
    width: 750px;
    transform: translate(-30%, -50%);
  }

  .grid-4 {
    grid-row-gap: 140px;
  }

  .image-11 {
    width: 500px;
  }

  .echo3-2 {
    z-index: -1;
    width: 700px;
    position: absolute;
    inset: 50% auto auto 50%;
    transform: translate(-50%, -50%);
  }

  .slideshow {
    height: 500px;
  }

  .h4-headings {
    font-size: 3em;
  }

  .chinese-headings {
    font-size: 22px;
  }

  .form {
    width: 55vw;
  }

  .echo2-2-2 {
    z-index: -1;
    width: 750px;
    transform: translate(0%, -50%);
  }

  .image-11-copy {
    width: 500px;
  }

  .echo0-0 {
    z-index: -1;
    width: 750px;
    transform: translate(-30%, -50%);
  }

  .dropdown-toggle-3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .h3-headings {
    font-size: 3em;
  }

  .newsletter-wrapper {
    width: 65vw;
    max-width: 65vw;
  }

  .div-block-37 {
    max-width: 70vw;
    margin-top: 240px;
  }
}

@media screen and (min-width: 1920px) {
  .text-block {
    font-size: 22px;
  }

  .menu-link {
    font-size: 20px;
  }

  .image-2 {
    height: 80px;
    max-height: 100px;
  }

  .paragraph.center.max-width {
    max-width: 50%;
  }

  .paragraph.max-width {
    max-width: 60%;
  }

  .main-button {
    font-size: 20px;
  }

  .h1-headings, .h1-headings.golden.drop, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.purple.drop, .h1-headings.golden.drop, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.golden.drop, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.purple.drop, .h1-headings.purple.drop {
    font-size: 18em;
  }

  .div-block-8 {
    width: 60vw;
  }

  .h2-headings.center {
    font-size: 9em;
  }

  .ag-logo {
    width: 15vw;
    max-width: 100%;
  }

  .main-button-smaller {
    font-size: 20px;
  }

  .div-block-11 {
    position: relative;
    transform: translate(0, -30vh);
  }

  .premium-image {
    max-height: 120px;
  }

  .echo3 {
    width: 800px;
  }

  .flower01 {
    width: 500px;
  }

  .menu-link-copy.no-line {
    font-size: 20px;
  }

  .menu-link-copy {
    font-size: 22px;
  }

  .image-4 {
    max-width: 45%;
  }

  .image-5 {
    max-width: 55%;
    transform: translate(0, 70px);
  }

  .image-6 {
    max-width: 45%;
    transform: translate(0, -70px);
  }

  .image-7 {
    max-width: 65%;
  }

  .grid-3 {
    grid-row-gap: 220px;
  }

  .echo2 {
    width: 850px;
  }

  .echo1 {
    width: 800px;
  }

  .flower00 {
    width: 500px;
  }

  .echo2-2 {
    width: 850px;
    transform: translate(-40%, -50%);
  }

  .grid-4 {
    grid-row-gap: 180px;
  }

  .image-11 {
    width: 600px;
  }

  .echo3-2 {
    width: 800px;
  }

  .slideshow-slide {
    max-width: 65vw;
  }

  .slideshow {
    height: 550px;
  }

  .h4-headings {
    font-size: 3.5em;
  }

  .chinese-headings {
    font-size: 24px;
  }

  .form {
    width: 45vw;
  }

  .echo2-2-2 {
    width: 850px;
    transform: translate(0%, -50%);
  }

  .image-11-copy {
    width: 550px;
  }

  .echo0-0 {
    width: 850px;
    transform: translate(-40%, -50%);
  }

  .menu-rich-text h1 {
    font-size: 5em;
  }

  .menu-rich-text h2 {
    font-size: 40px;
  }

  .menu-rich-text h3 {
    font-size: 4em;
  }

  .menu-rich-text h4 {
    font-size: 30px;
  }

  .h3-headings {
    font-size: 3.5em;
  }

  .careers-rich-text h1 {
    font-size: 5em;
  }

  .careers-rich-text h2 {
    font-size: 40px;
  }

  .careers-rich-text h3 {
    font-size: 4em;
  }

  .careers-rich-text h4 {
    font-size: 30px;
  }

  .zenchef-open {
    font-size: 20px;
  }

  .newsletter-wrapper {
    width: 50vw;
    max-width: 50vw;
  }

  .image-14 {
    width: 180px;
  }

  .image-15 {
    width: 260px;
  }

  .div-block-37 {
    max-width: 60vw;
    margin-top: 240px;
  }

  .reservation-button {
    font-size: 20px;
  }
}

@media screen and (max-width: 991px) {
  .nav-menu {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
  }

  .text-block {
    font-size: 18px;
  }

  .menu-link {
    background-color: var(--background);
    color: var(--purple);
    text-align: center;
    border-bottom: 1px solid #d2802b80;
    align-self: center;
    margin-left: 0;
    margin-right: 0;
  }

  .menu-link:hover {
    background-color: var(--golden);
    color: var(--purple);
  }

  .menu-link.no-line {
    border-bottom-style: none;
  }

  .dropdown-toggle {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 20px;
    display: flex;
  }

  .dropdown-toggle:hover {
    background-color: var(--golden);
  }

  .dropdown-toggle.w--open {
    background-color: var(--golden);
    width: 100%;
    color: var(--purple);
    justify-content: center;
    align-items: center;
    padding-right: 20px;
    display: flex;
  }

  .paragraph, .paragraph.center {
    font-size: 16px;
  }

  .paragraph.center {
    font-size: 16px;
  }

  .paragraph.max-width {
    max-width: 100%;
    font-size: 16px;
  }

  .main-button {
    font-size: 18px;
  }

  .h1-headings, .h1-headings.golden.drop {
    font-size: 9em;
  }

  .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy {
    font-size: 8em;
  }

  .h1-headings.golden.center, .h1-headings.purple.drop, .h1-headings.golden.drop {
    font-size: 9em;
  }

  .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy {
    font-size: 8em;
  }

  .h1-headings.golden.center, .h1-headings.golden.drop {
    font-size: 9em;
  }

  .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy, .h1-headings.golden.drop._10, .h1-headings.golden.drop.much-smaller-copy {
    font-size: 8em;
  }

  .h1-headings.golden.center, .h1-headings.purple.drop, .h1-headings.purple.drop {
    font-size: 9em;
  }

  .div-block-8 {
    width: 85vw;
  }

  .h2-headings.center {
    font-size: 5em;
  }

  .ag-logo {
    width: 180px;
  }

  .section-half-image, .overlay-second {
    height: 60vh;
  }

  .div-block-11 {
    max-width: 85vw;
    transform: translate(0, -30vh);
  }

  .section-elevated-text {
    overflow: visible;
  }

  .section {
    margin-bottom: 5vh;
  }

  .div-block-14 {
    flex-flow: column;
    align-items: center;
  }

  .div-block-15 {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .div-block-16 {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
  }

  .text-block-2 {
    text-align: center;
  }

  .div-block-17 {
    width: 100%;
    margin-bottom: 20px;
  }

  .text-wrap {
    max-width: 85vw;
  }

  .div-block-12-copy {
    max-width: 45vw;
  }

  .div-block-18 {
    max-width: 80vw;
  }

  .grid-2 {
    max-width: 85vw;
  }

  .echo3 {
    transform: translate(-30%, 50%);
  }

  .flower01 {
    width: 320px;
  }

  .menu-dropdown-link {
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-right: 24px;
  }

  .menu-dropdown-link:hover {
    text-decoration: underline;
  }

  .dropdown-seletor {
    background-color: var(--background);
    border-bottom: 1px solid #d2802b80;
    flex-flow: column;
    margin-left: 0;
    margin-right: 0;
    display: flex;
  }

  .menu-button {
    color: var(--golden);
    order: 9999;
    margin-left: 20px;
  }

  .menu-button:active, .menu-button.w--open {
    background-color: var(--purple);
    color: var(--golden);
  }

  .icon {
    color: var(--purple);
  }

  .dropdown-icon {
    color: var(--purple);
    order: 9999;
    justify-content: center;
    align-items: center;
    margin-left: 6px;
    margin-right: 0;
    display: block;
    position: relative;
  }

  .dropdown-list {
    position: static;
  }

  .dropdown-list.w--open {
    text-align: center;
    flex-flow: column;
    align-self: center;
    display: flex;
  }

  .menu-link-copy.no-line:hover, .menu-link-copy.no-line:active {
    background-color: #f8f3e500;
  }

  .menu-link-copy.no-line {
    background-color: #f8f3e500;
    border-bottom-style: none;
  }

  .menu-link-copy.no-line:hover, .menu-link-copy.no-line:active {
    background-color: #f8f3e500;
  }

  .menu-link-copy {
    background-color: var(--background);
    color: var(--purple);
    text-align: center;
    border-bottom: 1px solid #d2802b80;
    align-self: center;
    margin-left: 0;
    margin-right: 0;
  }

  .menu-link-copy:hover {
    background-color: var(--golden);
    color: var(--purple);
  }

  .menu-link-copy.no-line {
    border-bottom-style: none;
  }

  .image-4 {
    max-width: 65%;
  }

  .image-5 {
    max-width: 80%;
  }

  .image-6 {
    max-width: 65%;
  }

  .image-7 {
    max-width: 80%;
  }

  .echo1 {
    transform: translate(-30%, -50%);
  }

  .flower00 {
    width: 320px;
    left: 55%;
    transform: translate(0, -65%);
  }

  .echo2-2 {
    width: 600px;
    transform: translate(30%, -50%);
  }

  .image-8 {
    max-width: 90%;
  }

  .image-9 {
    max-width: 60%;
  }

  .image-10 {
    max-width: 80%;
  }

  .image-11 {
    width: 300px;
  }

  .slideshow {
    height: 350px;
  }

  .div-block-22 {
    max-width: 70vw;
  }

  .grid-5 {
    grid-column-gap: 20px;
    grid-row-gap: 60px;
    max-width: 85vw;
  }

  .h4-headings {
    margin-bottom: 4px;
    font-size: 2.2em;
  }

  .h4-headings.margin {
    font-size: 2.2em;
  }

  .div-block-25 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .form {
    width: 70vw;
  }

  .form-field {
    font-size: 16px;
  }

  .image-11-copy {
    transform: translate(0%);
  }

  .echo0-0 {
    width: 600px;
    transform: translate(20%, -50%);
  }

  .menu-rich-text h1 {
    font-size: 3.5em;
  }

  .menu-rich-text h2 {
    font-size: 26px;
  }

  .menu-rich-text h3 {
    font-size: 2.5em;
  }

  .menu-rich-text h4 {
    font-size: 20px;
  }

  .menu-rich-text h5 {
    font-size: 18px;
  }

  .careers-wrapper {
    max-width: 85vw;
  }

  .dropdown-toggle-3 {
    padding-right: 60px;
  }

  .div-block-12-copy-copy {
    max-width: 45vw;
  }

  .newsletter-wrapper {
    width: 80vw;
    max-width: 80vw;
  }

  .image-13 {
    width: 120px;
  }

  .image-14 {
    width: 100px;
  }

  .image-15 {
    width: 140px;
    right: auto;
  }

  .div-block-12-copy-copy-copy {
    max-width: 90vw;
  }

  .winelist-dropdown {
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-right: 24px;
  }

  .winelist-dropdown:hover {
    text-decoration: underline;
  }

  .beverages-dropdown {
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-right: 24px;
  }

  .beverages-dropdown:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 767px) {
  .paragraph.center.max-width {
    max-width: 80%;
  }

  .paragraph._50 {
    width: 100%;
  }

  .main-button.no-margin {
    margin-top: 10px;
  }

  .h1-headings, .h1-headings.golden.drop {
    font-size: 7.5em;
  }

  .h1-headings.golden.center, .h1-headings.purple.drop {
    font-size: 7.5em;
  }

  .h1-headings.golden.drop {
    font-size: 7.5em;
  }

  .h1-headings.golden.center, .h1-headings.golden.drop {
    font-size: 7.5em;
  }

  .h1-headings.golden.drop.smaller {
    font-size: 7em;
  }

  .h1-headings.golden.drop.much-smaller {
    font-size: 6.2em;
  }

  .h1-headings.golden.drop._10 {
    word-break: break-all;
    overflow-wrap: anywhere;
    font-size: 8em;
  }

  .h1-headings.golden.drop.much-smaller-copy {
    font-size: 6.2em;
  }

  .h1-headings.golden.center, .h1-headings.purple.drop {
    font-size: 7.5em;
  }

  .h1-headings.purple.drop {
    font-size: 7.5em;
  }

  .h1-headings.purple.drop.much-smaller {
    font-size: 6.2em;
  }

  .h2-headings.center {
    font-size: 3.5em;
  }

  .ag-logo {
    width: 180px;
  }

  .section-half-image, .overlay-second {
    height: 45vh;
  }

  .div-block-11 {
    transform: translate(0, -20vh);
  }

  .section {
    margin-top: -10vh;
    margin-bottom: 0;
  }

  .flower01 {
    transform: translate(0, 55%);
  }

  .image-4 {
    max-width: 70%;
  }

  .image-5 {
    max-width: 85%;
  }

  .image-6 {
    max-width: 65%;
  }

  .image-7 {
    max-width: 85%;
  }

  .grid-3 {
    grid-column-gap: 20px;
    grid-row-gap: 100px;
  }

  .echo2, .echo1 {
    width: 500px;
  }

  .flower00 {
    width: 280px;
    bottom: 35%;
    transform: translate(0);
  }

  .image-8 {
    max-width: 100%;
  }

  .image-9 {
    max-width: 70%;
  }

  .image-10 {
    max-width: 85%;
  }

  .section-slideshow, .section-grid-blocks {
    margin-top: -5vh;
  }

  .h4-headings.margin.left {
    font-size: 2em;
  }

  .form-field {
    margin-bottom: 10px;
  }

  .menu-rich-text h1 {
    font-size: 3em;
  }

  .menu-rich-text h2 {
    line-height: 1em;
  }

  .menu-rich-text h3 {
    font-size: 2.2em;
  }

  .menu-rich-text h4 {
    font-size: 18px;
  }

  .menu-rich-text p {
    font-size: 15px;
    line-height: 19px;
  }

  .menu-rich-text h5 {
    font-size: 17px;
    font-weight: 400;
  }

  .section-compass-menu {
    margin-top: -5vh;
  }

  .newsletter-wrapper {
    padding: 20px 30px;
  }

  .div-block-34 {
    flex-flow: column;
  }

  .image-13 {
    width: 120px;
  }

  .div-block-37 {
    flex-flow: column;
    margin-top: 100px;
  }

  .div-block-38 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .div-block-2 {
    max-width: 85vw;
  }

  .image-2 {
    min-height: 80px;
  }

  .div-block-4 {
    max-width: 90vw;
  }

  .paragraph.max-width {
    max-width: 90%;
  }

  .h1-headings {
    font-size: 6.5em;
  }

  .h1-headings.purple.drop, .h1-headings.purple.drop.smaller, .h1-headings.golden.drop {
    font-size: 7em;
  }

  .h1-headings.golden.drop {
    font-size: 7em;
  }

  .h1-headings.golden.drop.much-smaller {
    word-break: normal;
    overflow-wrap: normal;
    font-size: 6.2em;
  }

  .h1-headings.golden.drop._10 {
    margin-bottom: 40px;
  }

  .h1-headings.golden.drop.much-smaller-copy {
    word-break: normal;
    overflow-wrap: anywhere;
    font-size: 7em;
  }

  .h1-headings.purple.drop, .h1-headings.purple.drop.smaller, .h1-headings.purple.drop, .h1-headings.purple.drop.smaller, .h1-headings.purple.drop.smaller {
    font-size: 7em;
  }

  .div-block-6 {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .div-block-8 {
    width: 90vw;
  }

  .ag-logo {
    width: 180px;
  }

  .section-half-image, .overlay-second {
    height: 40vh;
  }

  .main-button-smaller {
    padding-left: 14px;
    padding-right: 14px;
  }

  .div-block-11 {
    max-width: 90vw;
    transform: translate(0, -15vh);
  }

  .div-block-12 {
    max-width: 80vw;
  }

  .section {
    margin-top: -10vh;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
    max-width: 90vw;
  }

  .div-block-14 {
    max-width: 80vw;
  }

  .text-block-2, .text-block-3, .text-block-4, .link {
    font-size: 14px;
  }

  .section-normal-text {
    padding-top: 20vh;
  }

  .text-wrap, .div-block-12-copy {
    max-width: 90vw;
  }

  .section-2 {
    margin-top: -5vh;
    overflow: visible;
  }

  .div-block-20 {
    overflow: hidden;
  }

  .grid-2 {
    grid-template-columns: 1fr;
    max-width: 90vw;
  }

  .echo3 {
    width: 400px;
    max-width: none;
  }

  .flower01 {
    width: 280px;
    transform: translate(10%, 55%);
  }

  .menu-button {
    margin-left: 6px;
  }

  .image-5, .image-6 {
    transform: none;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .echo2 {
    width: 500px;
    max-width: none;
  }

  .echo1 {
    width: 400px;
    max-width: none;
  }

  .flower00 {
    width: 240px;
    bottom: 50%;
    left: 70%;
    transform: translate(0);
  }

  .echo2-2 {
    width: 500px;
    max-width: none;
    transform: translate(50%, -80%);
  }

  .image-8 {
    transform: none;
  }

  .grid-4 {
    grid-row-gap: 120px;
    grid-template-columns: 1fr;
  }

  .image-11 {
    width: 260px;
  }

  .echo3-2 {
    width: 500px;
    max-width: none;
  }

  .slideshow-slide {
    max-width: 100vw;
    margin-left: 0;
  }

  .slideshow-image {
    object-fit: cover;
  }

  .icon-2 {
    margin-left: 10px;
    font-size: 20px;
  }

  .icon-3 {
    margin-right: 10px;
    font-size: 20px;
  }

  .div-block-22 {
    max-width: 90vw;
  }

  .grid-5 {
    grid-template-columns: 1fr;
    max-width: 90vw;
  }

  .div-block-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-25 {
    flex-flow: column;
  }

  .div-block-26, .div-block-27, .div-block-28 {
    width: 100%;
  }

  .italic-text {
    text-decoration: underline;
  }

  .form {
    width: 100%;
  }

  .echo2-2-2 {
    width: 400px;
    max-width: none;
  }

  .menu-wrapper {
    overflow: hidden;
  }

  .section-carte-menu {
    margin-top: -5vh;
  }

  .careers-wrapper {
    max-width: 90vw;
  }

  .div-block-31 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-32 {
    display: none;
  }

  .zenchef-open {
    padding-left: 14px;
    padding-right: 14px;
  }

  .div-block-12-copy-copy {
    max-width: 90vw;
  }

  .newsletter-wrapper {
    width: 90vw;
    max-width: 90vw;
  }

  .image-13 {
    width: 100px;
  }

  .image-14 {
    width: 90px;
  }

  .image-15 {
    width: 120px;
    right: 0%;
  }

  .div-block-37 {
    margin-top: 60px;
  }

  .div-block-38 {
    width: 100%;
  }

  .reservation-button {
    padding-left: 14px;
    padding-right: 14px;
  }
}

#w-node-_4045694b-a8c5-be22-60a8-b615012e1bfa-54d20bac {
  align-self: end;
}

#w-node-_09516b9a-abee-75a1-9194-9d8985a6f37b-54d20bac, #w-node-_652568d6-4491-d268-296e-b5d15bc0cc70-54d20bac, #w-node-_0be4c323-bc5a-1d87-08e3-1f80cbce94b1-54d20bac {
  align-self: center;
}
